/*container*/
@media (min-width: 1200px){.sp-slider-outer-stage .sppb-container {max-width: 1300px;}}

/*slide*/
@media (max-width: 991px){.sppb-addon-sp-slider .sp-item.slider-content-vercally-center {align-content: flex-start;}}

/*slide subtitle*/
.slide-subtitle {font-size: 16px;letter-spacing: 2px;font-weight: 400;}

/*slide title*/
.slide-title {font-family: 'Poppins';font-weight: 700;margin: 10px 0 20px 0;}
@media (max-width: 991px){.sppb-sp-slider-title {font-size: 28px;}}

/*slide content*/
.slide-content {font-size:16px;margin: 10px 0 20px 0;}
@media (max-width: 991px){.slide-content {font-size: 14px;}}

/*slide bullet*/
@media (max-width: 991px){.sp-slider .sp-dots {position: absolute;left: 53%;transform: translateX(-47%);top: 18%!important;}}


/*cta*/
p.sppb-lead.sppb-cta-subtitle {font-family: "Smooch", cursive;font-weight: 400;font-style: normal;font-size: 60px;}
h6.sppb-addon-title.sppb-cta-title {font-size: 22px;font-weight: 300;margin-bottom: 20px;}
@media (max-width: 991px){p.sppb-lead.sppb-cta-subtitle {font-size: 48px;}.sppb-addon-cta.cta001 h6.sppb-addon-title.sppb-cta-title {font-size: 20px!important;}}

.sppb-addon.sppb-addon-cta.cta001 {box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;background: #ffffff61;backdrop-filter: blur(3px);border-radius: 10px;overflow: hidden;}

h6.sppb-addon-title.sppb-cta-title {position: relative;}
h6.sppb-addon-title.sppb-cta-title:after {position: absolute;background-size: contain !important;content: '';content: url(/images/00_foodicious/bg/pizza.png);bottom: 0;top: -100px;right: -200px;margin:auto;background-repeat:no-repeat;z-index:-10 !important;transform: scale(0.6);transform-origin: center center;transition:0.5s ease;}

.sppb-addon.sppb-addon-cta.cta001:hover h6.sppb-addon-title.sppb-cta-title:after {transform:scale(0.65);transform-origin:center center;transition:0.5s ease;}

.cta001-column{backdrop-filter: blur(3px);}

@media (max-width: 991px){h6.sppb-addon-title.sppb-cta-title:after {top: 79px;left: 20px;transform: scale(0.5)!important;}}


.cta001.laksa h6.sppb-addon-title.sppb-cta-title:after {content: url(/images/00_foodicious/image/laksa.png);}



/*feature box*/
.sppb-section:has(.foodicious-feature-boxes) .sppb-addon-feature.featurebox001 {
  padding: 20px!important;  
}

.sppb-section:has(.foodicious-feature-boxes) .sppb-addon-feature:hover {
  padding: 20px;  
}

.featurebox001 .sppb-media-body {
    overflow: initial;
}

.featurebox001 h5.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    font-size: 16px;
    font-weight: 700;
    font-family: 'Inter';
      top: 10px;
    position: relative;
}

.sppb-section:has(.foodicious-feature-boxes) .sppb-addon-feature .sppb-addon-text {
    font-size: 14px;
    margin-top: 10px;
    float: left;
}

.featurebox001 img.sppb-img-responsive {
    filter: invert(12%) sepia(29%) saturate(6883%) hue-rotate(322deg) brightness(96%) contrast(100%);
}

.sppb-section.foodicious-feature-boxes .sppb-addon-wrapper {
    transition: 0.5s ease;border-radius:10px;
}
.sppb-section.foodicious-feature-boxes .sppb-addon-wrapper:hover {
    transform: scale(1.05);
    transition: 0.5s ease;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/*featurebox001 hover*/
.sppb-section.foodicious-feature-boxes .sppb-addon-wrapper>div:hover {
    background-image: linear-gradient(-45deg, #570823 0%, #d72764  71%, #d72764  100%); border-radius:10px;
}

.sppb-section.foodicious-feature-boxes .sppb-addon-wrapper:hover .sppb-feature-box-title{
    color:#fff!important;

}

.sppb-section:has(.foodicious-feature-boxes) .sppb-addon-feature:hover .sppb-addon-text {
  color:#fff!important;
}

.sppb-section:has(.foodicious-feature-boxes) .sppb-addon-feature:hover img.sppb-img-responsive {
    filter: invert(1) brightness(100);
}

/*upcoming*/
@media (max-width: 767px){.upcoming-feature-box .sppb-addon-text {font-size: 16px!important;line-height: 1.5;}}

/*countdown001*/
.sppb-countdown-number {font-family: "Inter";font-weight: 700 !important;}
span.sppb-countdown-text {color: #777;}


/*category slider*/
span.prev-control.nav-control {float: right!important;}
.sppb-carousel-extended-nav-control {top: 0px;margin-bottom: 0;}
@media（min-width：992px){
.sppb-carousel-extended-item {min-width: 300px;border-radius: 10px;}
}
.sppb-carousel-extended-item>a>img {object-fit: cover;object-position: top;position: relative;border-radius: 10px!important;}
.sppb-carousel-extended-description {margin-bottom: 5px;margin-top: 0px;}
.sppb-carousel-extended-description img {width: 50px;filter: invert(21%) sepia(7%) saturate(84%) hue-rotate(202deg) brightness(92%) contrast(84%);}
.sppb-carousel-extended-subheading {font-weight: normal;min-height: 70px;}

/*carousel arrow*/
.categoryslider001 .sppb-carousel-extended-nav-control {
    top: 20px !important;
    left: -230px;
    position: relative;
}

@media screen and (max-width:992px){
.categoryslider001 .sppb-carousel-extended-nav-control {
    top: 20px !important;
    position: relative;
    display: inline-flex;
    margin-left: 0%;
    justify-content: center;
    left: 0px;
}
.categoryslider001 .sppb-carousel-extended-item>a>img {
    object-position: 50% 65%;
}}

@media (max-width: 568px){
.sppb-carousel-extended-nav-control .nav-control.next-control {
    float: right;
    margin-right: -80px;
}}

.categoryslider001 span.nav-control {background-image: linear-gradient(to right, #570823 0%, #d72764 51%, #d72764 100%);border-radius: 100px;border: 0px;color: #fff;}

.categoryslider001 span.nav-control:hover{background-position: 20% 50%!important; /* change the direction of the change here */opacity: 0.5;}


/* Card 1 */
.categoryslider001 .sppb-carousel-extended-item:nth-child(6n+1) {
    background-color: #FBF1D6;
}

/* Card 2 */
.categoryslider001 .sppb-carousel-extended-item:nth-child(6n+2) {
    background-color: #F2EEF8;
}

/* Card 3 */
.categoryslider001 .sppb-carousel-extended-item:nth-child(6n+3) {
    background-color: #E3EFF7;
}

/* Card 4 */
.categoryslider001 .sppb-carousel-extended-item:nth-child(6n+4) {
    background-color: #E7F8F3;
}

/* Card 5 */
.categoryslider001 .sppb-carousel-extended-item:nth-child(6n+5) {
    background-color: #FCE9DE;
}

/* Card 6 */
.categoryslider001 .sppb-carousel-extended-item:nth-child(6n+6) {
    background-color: #fbd6d6;
}

/*testimonial*/
.testimonial001 .sppb-carousel-extended-item {
    border: 1px solid #ccc;
    padding: 20px;
    min-height: 225px;
}

.sppb-testimonial-carousel-message {
    line-height: 1.5;
    margin-top: 15px;
}


/*animated number*/
.animatednumber001 .sppb-animated-number-title {line-height: 32px;}
.animatednumber001 .sppb-animated-number {font-weight: 700;}